RubyGems Navigation menu

spork-rails 3.2.0

Plugin for Spork to support Rails.

Gemfile
          gem 'spork-rails', '~> 3.2.0'
  
  
  
  
  
  
  

install
          gem install spork-rails -v 3.2.0
  
  
  
  
  
  
  

Total downloads 521,525

For this version 151,708

Required Ruby Version: None

Links:

Versions:

  1. 4.0.0 - September 14, 2013 (13 KB)
  2. 3.2.1 - December 10, 2012 (11.5 KB)
  3. 3.2.0 - January 22, 2012 (11.5 KB)